FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Alati kui edastad programmile fetch-ebook-metadata tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: „/some path/with spaces“

[SUVANDID]

--allowed-plugin, -p
    Määratle kasutatava metaandmete allalaadimise plugina nimi. Vaikimisi kasutatakse kõiki metaandmete pluginaid. Saab määratleda mitme plugina jaoks mitu korda. Kõigi pluginate nimed: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Raamatu autor(id)

--cover, -c
    Määratle failinimi. Kui on olemas, salvestatakse kaanepilt sellena. Ilma selle sätteta ei laadita alla ühtki kaanepilti.

--help, -h
    näita seda veateadet ja välju

--isbn, -i
    Raamatu ISBN

--opf, -o
    Väljasta metaandmed inimloetava teksti asemel OPF-formaadis.

--timeout, -d
    Aegumisaeg sekundites. Vaikimisi on 30

--title, -t
    Raamatu pealkiri

--verbose, -v
    Prindi logi konsoolile (stderr)

--version
    näita programmi versiooninumbrit ja välju

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal